--liquibase formatted sql

--changeset fpsms:20260521_clear_m18_bom_shop_sync_log stripComments:false
DELETE FROM `m18_bom_shop_sync_log`;

--changeset fpsms:20260521_insert_schedule_m18_bom_shop stripComments:false
INSERT INTO `settings` (`name`, `value`, `category`, `type`)
SELECT 'SCHEDULE.m18.bom.shop', '0 0 23 * * *', 'SCHEDULE', 'string'
FROM DUAL
WHERE NOT EXISTS (
    SELECT 1 FROM `settings` WHERE `name` = 'SCHEDULE.m18.bom.shop'
);
